@charset "utf-8";
/* CSS Document */
body {
	overflow-x: hidden;
}
img {
	width: 100%;
}
/*============================
サイト全体のfont指定
============================*/
* {
	font-family: "Sawarabi Gothic", "游ゴシック Bold", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.mincho, .mincho * {
	font-family: "Sawarabi Mincho"!important;
}
.gothic, .gothic * {
	font-family: "Mplus 1p";
}
/*=======================================================
#header
=======================================================*/
#header {
	padding: 100px 0 280px;
	background-image: url(../../img/main-vis.jpg);
	background-repeat: no-repeat;
	background-position: 15% 0;
	background-size: auto 100%;
}
#scroll {
	text-align: center;
}
/*============================
#title
============================*/
#header h1#title {
	text-align: center;
}
#header h1#title img {
	max-width: 300px;
}
/*============================
#sp-main-nav
============================*/
#sp-main-nav {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: auto;
	z-index: 100;
	padding: 5px;
}


#sp-main-nav ul {
	padding-top: 20px;
	position: absolute;
	top: 40px;
	right: -200px;
}
#sp-main-nav.nav-open {
	height: 100vh;
	background: rgba(0, 97, 156, 0.8);
}
#sp-main-nav.nav-open ul {
	width: 100%;
	position: absolute;
	top: 40px;
	right: 0;
}
#sp-main-nav li {
	padding: 15px;
}
#sp-main-nav li a {
	text-align: center;
}
#sp-main-nav a i {
	font-size: 40px!important;
	color:#ACACAC;
}
#sp-main-nav a {
	text-align: right;
	display: block;
	color: #000!important;
}
#sp-main-nav.nav-open a {
	color: #fff!important;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
}
#sp-main-nav a i::after {
	font-family: 'FontAwesome';
	content: "\f0c9";
}
#sp-main-nav.nav-open a i::after {
	font-family: 'FontAwesome';
	content: "\f00d";
}
#scroll-main-nav {
	background:rgba(20,174,205,0.90);
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	z-index: 100;
}
#scroll-main-nav .inner {
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}
#scroll-main-nav figure {
	vertical-align: middle;
	padding: 10px;
}
#scroll-main-nav figure img {
	max-width: 100px;
}
#scroll-main-nav nav {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%)
}
#scroll-main-nav ul {
	vertical-align: middle;
	text-align: right;
}
#scroll-main-nav ul li {
	display: inline-block;
}
#scroll-main-nav ul a {
	display: block;
	padding: 0 20px;
	color: #fff;
	text-decoration: none;
	transition: 0.3s;
}
#scroll-main-nav ul a:hover
{
opacity: 0.8;
}
/*============================
#main
============================*/
#main .container {
	padding-right: 0;
	padding-left: 0;
}
/*============================
#main-nav
============================*/
#main-nav ul li {
	margin-bottom: 5px;
	background-image: url(../img/sp-mainnav-back.jpg);
	transition-property: background-image;
	transition-duration: 0.3s;
	transition-timing-function: ease-in;
	position: relative;
}
#index #main-nav ul li:nth-child(1), #sightseen-plan #main-nav ul li:nth-child(2), #view-point #main-nav ul li:nth-child(3), #main-nav ul li:hover {
	background-image: url(../img/sp-mainnav-back02.jpg);
}
#main-nav ul li a {
	display: block;
	line-height: 60px;
	padding-left: 73px;
	color: #15557C;
	text-decoration: none;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: 27px center, right 15px center;
}
#main-nav ul li a::after {
	font-family: 'FontAwesome';
	content: "\f054";
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%)
}
#main-nav ul li:nth-of-type(1) a {
	background-image: url(../img/onsen.png);
}
#main-nav ul li:nth-of-type(2) a {
	background-image: url(../img/paln.png);
}
#main-nav ul li:nth-of-type(3) a {
	background-image: url(../img/view.png);
}
/*=======================================================
#footer
=======================================================*/
#footer {
	background-image: url(../img/back03.png);
	background-position: top left;
}
#footer .container {
	padding: 70px 57.5px;
}
#footer .row {
	margin: 0 auto 50px;
	max-width: 1200px;
}
#footer .copyright .row {
	margin-bottom: 0;
}
#footer nav.footer-nav {
	max-width: 260px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}
#footer nav.footer-nav ul li {
	margin-bottom: 24px;
}
#footer nav.footer-nav ul li a {
	color: #fff;
	font-weight: bold;
	padding-left: 22px;
	background-image: url(../img/clone.png);
	background-repeat: no-repeat;
	background-position: 0 center;
}
#footer ul.footer-banner {
	max-width: 260px;
	margin-left: auto;
	margin-right: auto;
}
#footer ul.footer-banner li {
	margin-bottom: 10px;
}
#footer ul.footer-banner li a {
	display: block;
}
#footer ul.footer-banner li a img {
	max-width: 260px;
}
#footer ul.sns {
	text-align: center;
}
#footer ul.sns li {
	display: inline-block;
	margin: 5px;
}
#footer ul.sns li a img {
	max-width: 60px;
}
#footer .copyright {
	background: #1382BF;
	color: #fff;
	padding: 60px 50px;
}
#footer .copyright p {
	text-align: center;
	line-height: 40px;
	letter-spacing: 2px;
	padding-top: 30px;
}
#footer .copyright a {
	display: block;
	max-width: 216px;
	margin-left: auto;
	margin-right: auto;
}
#topcontrol p a {
	color: yellow;
}

@media (min-width: 768px) {
.container {
	width: 100%;
}
/*=======================================================
#header
=======================================================*/
#header {
	margin-bottom: 30px;
	height: 100vh;
}
#scroll {
	position: absolute;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
}
/*============================
#title
============================*/
#header h1#title {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -70%);
}
/*============================
#sp-main-nav
============================*/
#sp-main-nav {
	width: 250px;
}
/*============================
#main-nav
============================*/
#main-nav {
	padding: 0 10px;
}
#main-nav ul {
	max-width: 1200px;
	margin: 0 auto;
	margin-bottom: 20px;
}
#main-nav ul li {
	display: inline-block;
	width: 31.5%;
	height: 16%;
	margin-right: 2%;
	margin-bottom: 0;
	border-radius: 10px;
}
#main-nav ul li:last-child {
	margin-right: 0;
}
#main-nav ul li a {
	padding-left: 0;
	padding-top: 25px;
	background-position: center 15px;
	text-align: center;
}
#main-nav ul li a::after {
	display: none;
}
}

/*TABLET-end*/

@media (min-width: 992px) {
/*=======================================================
#header
=======================================================*/
#header {
	padding: 250px 0 230px;
	background-position: center center;
	background-size: cover;
}
#footer nav.footer-nav {
	max-width: 100%;
	margin-bottom: 0;
}
#footer ul.footer-banner {
	max-width: 100%;
}
#footer ul.footer-banner {
	text-align: right;
}
#footer ul.footer-banner li {
	display: inline;
}
#footer ul.footer-banner li a {
	display: inline;
}
#footer .copyright p.col-md-9 {
	text-align: left;
}
#footer .copyright p.col-md-3 a {
	margin-right: 0;
}
}

@media (min-width: 1200px) {
#header {
	margin-bottom: 130px;
}
#main-nav ul li {
	width: 380px;
	height: 160px;
	margin-right: 7px;
	background-image: url(../img/pc-mainnav-back.png);
}
#index #main-nav ul li:nth-child(1), #sightseen-plan #main-nav ul li:nth-child(2), #view-point #main-nav ul li:nth-child(3), #main-nav ul li:hover {
	background-image: url(../img/pc-mainnav-back02.png);
}
#main-nav ul li a {
	padding: 65px 0 30px;
    background-position: center 50px;
    font-size: 22px;
}
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}
